[Version]
Name=Московская область. Индексы пересчета для Московской области по номенклатуре Федеральных единичных расценок в редакции 2020 г. (версия 29.0) на ноябрь 2024 г.
Number=1.0
Date=03.12.2024 15:41:00
BaseCostDate=01.01.2000
Developer=ГАУ МО «Мособлгосэкспертиза»
Copyright=Государственное автономное учреждение Московской области «Московская областная государственная экспертиза»
BaseCostResOnly=0
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=11
Region_Code=50
Region_Name=Московская область
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=7
IdBase=250110
IdGroup=250110
Month=11
Year=24
Crypting=1
KeyType=StealthII
